--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Discovery#create_manager
is_singleton: false
name: create_manager
params: (services, yadis_url=nil)
visibility: public
